# Name of the Spring Boot application
# It will look for its name .properties or .yml on the Config Server
# Should be unique in the Config Server
spring.application.name=dsa-store-api
spring.jmx.default-domain=dsa-store-api
#spring.profiles.active=testbed

# Config Server URI, default is http://localhost:8888
#spring.cloud.config.uri=http://localhost:8888

# Auth to Config Server
spring.cloud.config.username=<configServer_username>
spring.cloud.config.password=<configServer_password>